Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
iovec Struct Reference

`#include <win32.h>`

## Data Fields
void * | iov_base
size_t | iov_len

## Detailed Description

Definition at line 211 of file win32.h.

## Field Documentation

void* iovec::iov_base

Definition at line 212 of file win32.h.

size_t iovec::iov_len

Definition at line 213 of file win32.h.

The documentation for this struct was generated from the following file:

- include/ruby/win32.h